*,
*::before,
*::after {
    box-sizing: border-box;
}

.container {
    width: 100%;
    margin: 0 auto;
    background-color: #171717;
}

a {
    text-decoration: none;
}

p {
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.bounding-wrap {
    width: 1000px;
    margin: 0 auto;
}

.title {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin: 60px 0;
}

/*-----------------------------------------------------------------------*/

.header {
    display: flex;
    justify-content: center;
    padding: 40px 0;
}

.header .bounding-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-contact .contact-wrap {
    display: flex;
    align-items: center;
}

.header-contact .contact-wrap .tell {
    color: #FFFFFF;
}

.header-contact .contact-wrap .tell .tell-color {
    color: #E4B564;
}

.header-contact .contact-wrap .tell-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 15px;
    margin-left: 30px;
    border: 1px solid #E4B564;
    color: #E4B564;
}

/*-----------------------------------------------------------------------*/
.main .main-content {
    margin-bottom: 100px;
}

.main-content .text {
    margin-bottom: 40px;
}

.main .main-content .grid-wrap {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 30px;
}

.main-content .grid-wrap .grid-items {
    text-align: center;
    padding: 70px;
}

.grid-wrap .grid-items:nth-child(1) {
    grid-area: 1 / 1 / 2 / 3;
    background: #634F2C;
}

.grid-wrap .grid-items:nth-child(2) {
    grid-area: 1 / 3/ 2 / 5;
    background: #B4A385;
}

.grid-wrap .grid-items:nth-child(3) {
    grid-area: 1 / 5 / 2 / 7;
    background: #E4B564;
}

.grid-wrap .grid-items:nth-child(4) {
    grid-area: 2 / 1 / 3 / 4;
    background: #635A4A;
}

.grid-wrap .grid-items:nth-child(5) {
    grid-area: 2 / 4 / 3 / 7;
    background: #B08C4D;
}

.main-content .construction-machinery {
    display: flex;
    justify-content: space-between;
}

.construction-machinery .construction-machinery-column {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.column-left .machine:nth-child(1) {
    padding: 40px 40px 200px 40px;
    background: #0E0E0E;
}

.column-left .machine:nth-child(2) {
    padding: 40px 40px 300px 40px;
    background: #1F1F1F;
}

.column-center .machine:nth-child(1) {
    padding: 40px 14px 300px 40px;
    background: #242424;
}

.column-center .machine:nth-child(2) {
    padding: 40px 14px 200px 40px;
    background: #E4B564;
}

.column-right .machine:nth-child(1) {
    padding: 40px 44px 100px 40px;
    background: #1F1F1F;
}

.column-right .machine:nth-child(2) {
    padding: 40px 44px 230px 40px;
    background: #0E0E0E;
}

.column-right .machine:nth-child(3) {
    padding: 40px 44px 100px 40px;
    background: #0E0E0E;
}

/*-----------------------------------------------------------------------*/
.footer {
    background: #0E0E0E;
}

.footer .footer-content {
    padding: 30px 0;
    margin: 40px 0;
}

.footer .footer-content .footer-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer .footer-content .footer-link {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    width: 180px;
    height: 50px;
    padding: 10px 30px;
    border: 1px solid #E4B564;
    color: #E4B564;
}

.footer-content .projects-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1);
}

.footer-content .projects-wrap .projects-list {
    display: grid;
    align-items: center;
    justify-items: center;
    padding: 50px;
    text-align: center;
}

.projects-wrap .projects-list:nth-child(1) {
    background: #634F2C;
}

.projects-wrap .projects-list:nth-child(2) {
    background: rgba(232, 210, 171, 0.76);
}

.projects-wrap .projects-list:nth-child(3) {
    background: #E4B564;
}

.projects-wrap .projects-list:nth-child(4) {
    background: #635A4A;
    padding: 130px 0;
}

.projects-wrap .projects-list:nth-child(5) {
    background: #B08C4D;
    padding: 130px 0;
}

.projects-wrap .projects-list:nth-child(6) {
    background: #634F2C;
    padding: 130px 0;
}